{
	"component": "form",
	"attribute": {
		"name": "wma_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "WMA_HS_WORK__POSITION_NUM_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:148px", "height:15px"]
			},
			"component": "label",
			"content": "Työ/pos nro"
		},
		{
			"attribute": {
				"id": "WMA_FS_WORK__POSITION_NUM_ID",
				"name": "WMA_FS_WORK__POSITION_NUM_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02062"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_NAME",
				"style": ["position:absolute", "left:332px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"id": "W_FS_NAME",
				"name": "W_FS_NAME",
				"style": ["position:absolute", "left:504px", "top:35px", "width:410px", "height:15px"],
				"type": "text",
				"value": "Mikroauton putkirunko"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_RAW_MATERIAL_ID",
				"style": ["position:absolute", "left:20px", "top:56px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Raaka aine"
		},
		{
			"attribute": {
				"id": "WMA_FS_RAW_MATERIAL_ID",
				"name": "WMA_FS_RAW_MATERIAL_ID",
				"style": ["position:absolute", "left:192px", "top:56px", "width:100px", "height:15px"],
				"type": "text",
				"value": "RUUVI M16"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_NAME",
				"style": ["position:absolute", "left:332px", "top:56px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"id": "PR_FS_NAME",
				"name": "PR_FS_NAME",
				"style": ["position:absolute", "left:504px", "top:56px", "width:410px", "height:15px"],
				"type": "text",
				"value": "Screw M16"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_AMOUNT__DESIGN_UNIT",
				"style": ["position:absolute", "left:20px", "top:77px", "width:142px", "height:15px"]
			},
			"component": "label",
			"content": "Määrä/sYks"
		},
		{
			"attribute": {
				"name": "WMA_FR_AMOUNT__DESIGN_UNIT",
				"style": ["position:absolute", "left:192px", "top:77px", "width:72px", "height:15px"],
				"type": "text",
				"value": "100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_FS_UNIT",
				"name": "WMA_FS_UNIT",
				"style": ["position:absolute", "left:269px", "top:77px", "width:23px", "height:15px"],
				"type": "text",
				"value": "kpl"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_AMOUNT__DESIGN_UNIT_2",
				"style": ["position:absolute", "left:20px", "top:99px", "width:142px", "height:15px"]
			},
			"component": "label",
			"content": "Määrä/sYks 2"
		},
		{
			"attribute": {
				"name": "WMA_FR_AMOUNT__DESIGN_UNIT_2",
				"style": ["position:absolute", "left:192px", "top:99px", "width:72px", "height:15px"],
				"type": "text",
				"value": "100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_FS_UNIT_2",
				"name": "WMA_FS_UNIT_2",
				"style": ["position:absolute", "left:269px", "top:99px", "width:23px", "height:15px"],
				"type": "text",
				"value": "kpl"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_CALC_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:120px", "width:142px", "height:15px"]
			},
			"component": "label",
			"content": "Laskentahinta/Yks"
		},
		{
			"attribute": {
				"name": "WMA_FR_CALC_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:120px", "width:72px", "height:15px"],
				"type": "text",
				"value": "1,2"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_FS_UNIT",
				"name": "PR_FS_UNIT",
				"style": ["position:absolute", "left:269px", "top:120px", "width:23px", "height:15px"],
				"type": "text",
				"value": "pcs"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_PROFIT_MULTIPLIER",
				"style": ["position:absolute", "left:20px", "top:141px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Katekerroin"
		},
		{
			"attribute": {
				"name": "WMA_FR_PROFIT_MULTIPLIER",
				"style": ["position:absolute", "left:192px", "top:141px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1,6"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_COST_PRICE_TOTAL",
				"style": ["position:absolute", "left:20px", "top:163px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Omakustannus yht"
		},
		{
			"attribute": {
				"name": "WMA_FR_COST_PRICE_TOTAL",
				"style": ["position:absolute", "left:192px", "top:163px", "width:100px", "height:15px"],
				"type": "text",
				"value": "130"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:20px", "top:185px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Myyntihinta yht"
		},
		{
			"attribute": {
				"name": "WMA_FR_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:192px", "top:185px", "width:100px", "height:15px"],
				"type": "text",
				"value": "208"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_PRODUCTION_LOT",
				"style": ["position:absolute", "left:20px", "top:205px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Valmistuserä"
		},
		{
			"attribute": {
				"id": "WMA_FS_PRODUCTION_LOT",
				"name": "WMA_FS_PRODUCTION_LOT",
				"style": ["position:absolute", "left:192px", "top:205px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02062/43"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:225px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "WMA_FS_PROJECT_ID",
				"name": "WMA_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:225px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_AMOUNT__DESIGN_UNIT",
				"style": ["position:absolute", "left:332px", "top:77px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Määrä/sYks"
		},
		{
			"attribute": {
				"name": "WMA_FR_AMOUNT__DESIGN_UNIT",
				"style": ["position:absolute", "left:504px", "top:77px", "width:100px", "height:15px"],
				"type": "text",
				"value": "100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_FS_UNIT",
				"name": "WMA_FS_UNIT",
				"style": ["position:absolute", "left:609px", "top:77px", "width:23px", "height:15px"],
				"type": "text",
				"value": "kpl"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_AMOUNT__DESIGN_UNIT_2",
				"style": ["position:absolute", "left:332px", "top:99px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Määrä/sYks 2"
		},
		{
			"attribute": {
				"name": "WMA_FR_AMOUNT__DESIGN_UNIT_2",
				"style": ["position:absolute", "left:504px", "top:99px", "width:100px", "height:15px"],
				"type": "text",
				"value": "100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_FS_UNIT_2",
				"name": "WMA_FS_UNIT_2",
				"style": ["position:absolute", "left:609px", "top:99px", "width:23px", "height:15px"],
				"type": "text",
				"value": "kpl"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_NET_AMOUNT__DESIGN_UNIT",
				"style": ["position:absolute", "left:332px", "top:120px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nettomäärä/sYks"
		},
		{
			"attribute": {
				"name": "WMA_FR_NET_AMOUNT__DESIGN_UNIT",
				"style": ["position:absolute", "left:504px", "top:120px", "width:100px", "height:15px"],
				"type": "text",
				"value": "100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_NET_AMOUNT__DESIGN_UNIT_",
				"style": ["position:absolute", "left:332px", "top:142px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nettomäärä/sYks 2"
		},
		{
			"attribute": {
				"name": "WMA_FR_NET_AMOUNT__DESIGN_UNIT_",
				"style": ["position:absolute", "left:504px", "top:142px", "width:100px", "height:15px"],
				"type": "text",
				"value": "100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_STOCK_EVENT_ID",
				"style": ["position:absolute", "left:332px", "top:162px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Varastotapahtuma"
		},
		{
			"attribute": {
				"id": "WMA_FS_STOCK_EVENT_ID",
				"name": "WMA_FS_STOCK_EVENT_ID",
				"style": ["position:absolute", "left:504px", "top:162px", "width:100px", "height:15px"],
				"type": "text",
				"value": "110001706"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_WORK_PHASE_ACTUAL_ID",
				"style": ["position:absolute", "left:332px", "top:184px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tot. työvaihe id"
		},
		{
			"attribute": {
				"name": "WMA_FL_WORK_PHASE_ACTUAL_ID",
				"style": ["position:absolute", "left:504px", "top:184px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_PARCEL_CODE",
				"style": ["position:absolute", "left:332px", "top:205px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Pakettitunnus"
		},
		{
			"attribute": {
				"id": "WMA_FS_PARCEL_CODE",
				"name": "WMA_FS_PARCEL_CODE",
				"style": ["position:absolute", "left:504px", "top:205px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:225px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "WMA_FS_CUSTOMER_PROJECT",
				"name": "WMA_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:225px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:225px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "WMA_FS_TRANSFER_ID",
				"name": "WMA_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:225px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WMA_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:246px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "WMA_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:246px", "width:724px", "height:355px"]
			},
			"component": "textarea",
			"content": "Luotu 2016.08.12-18:49:07 / MG_AK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:57px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [170,33,18,18]"
}
